package gov.va.med.edp.vistalink;

import gov.va.med.vistalink.security.m.SecurityAccessVerifyCodePairInvalidException;

public class VistaLinkAccessVerifyCodePairInvalidException extends VistaLinkPermissionDeniedException {
    public VistaLinkAccessVerifyCodePairInvalidException(SecurityAccessVerifyCodePairInvalidException e) {
        super(e);
    }
}
